@charset "UTF-8";
.error{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #f5f5f5;
    overflow: hidden;
}
.error .contents-body{
    width: auto;
    min-width: 320px;
    max-width: 560px;
    min-height: 100%;
    margin: 0 auto;
    padding-top: 60px;
    padding-bottom: 60px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;

    flex-direction:column;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
    -moz-box-orient:vertical;
    -ms-flex-direction:column;

}
.error .contents-body img[width="100%"]{
    width: 100%;
    height: auto;
}
.error-message{
    width: 100%;
    padding: 40px 50px;
    background-color: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
        position: relative;
}

.error-message .error-fotter{
    position: absolute;
    width: 460px;
    bottom: 30px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   /* IE10-specific styles go here */
   .error .contents-body{
      padding-top: 180px;
   }
}
@media screen and (max-width: 400px){
  .error-message{
    width: 100%;
    padding: 40px 20px;
    margin: 0;
  }
}